libkf5modemmanagerqt6_5.54.0-1_amd64.deb


Advertisement

Description

libkf5modemmanagerqt6 - Qt wrapper library for ModemManager

Property Value
Distribution Debian Sid
Repository Debian Main amd64
Package filename libkf5modemmanagerqt6_5.54.0-1_amd64.deb
Package name libkf5modemmanagerqt6
Package version 5.54.0
Package release 1
Package architecture amd64
Package type deb
Category libs role::shared-lib
Homepage https://projects.kde.org/projects/frameworks/modemmanager-qt
License -
Maintainer Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Download size 147.39 KB
Installed size 650.00 KB

Alternatives

Package Version Architecture Repository
libkf5modemmanagerqt6_5.54.0-1_i386.deb 5.54.0 i386 Debian Main
libkf5modemmanagerqt6 - - -

Requires

Name Value
libc6 >= 2.14
libqt5core5a >= 5.11.0~rc1
libqt5dbus5 >= 5.9.0~
libqt5xml5 >= 5.9.0~
libstdc++6 >= 4.1.1

Download

Type URL
Mirror ftp.br.debian.org
Binary Package libkf5modemmanagerqt6_5.54.0-1_amd64.deb
Source Package modemmanager-qt

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libkf5modemmanagerqt6 deb package:
    # sudo apt-get install libkf5modemmanagerqt6

Files

Path
/etc/xdg/modemmanager-qt.categories
/usr/lib/x86_64-linux-gnu/libKF5ModemManagerQt.so.5.54.0
/usr/lib/x86_64-linux-gnu/libKF5ModemManagerQt.so.6
/usr/share/doc/libkf5modemmanagerqt6/changelog.Debian.gz
/usr/share/doc/libkf5modemmanagerqt6/copyright

Changelog

2019-01-17 - Maximiliano Curia <maxy@debian.org>
modemmanager-qt (5.54.0-1) unstable; urgency=medium
* New upstream release (5.52.0).
* Update build-deps and deps with the info from cmake
* Update install files
* New upstream release (5.53.0).
* Update build-deps and deps with the info from cmake
* New upstream release (5.54.0).
* Update build-deps and deps with the info from cmake
* Release to unstable
2018-11-07 - Maximiliano Curia <maxy@debian.org>
modemmanager-qt (5.51.0-1) unstable; urgency=medium
* New upstream release (5.50.0).
* Update build-deps and deps with the info from cmake
* New upstream release (5.51.0).
* Update build-deps and deps with the info from cmake
* Release to unstable
2018-08-17 - Maximiliano Curia <maxy@debian.org>
modemmanager-qt (5.49.0-1) unstable; urgency=medium
* New upstream release (5.48.0).
* Update build-deps and deps with the info from cmake
* New upstream release (5.49.0).
* Update build-deps and deps with the info from cmake
* Update symbols files.
* Release to unstable
2018-06-15 - Maximiliano Curia <maxy@debian.org>
modemmanager-qt (5.47.0-1) unstable; urgency=medium
* New upstream release (5.47.0).
* Update build-deps and deps with the info from cmake
* Release to unstable
2018-05-17 - Maximiliano Curia <maxy@debian.org>
modemmanager-qt (5.46.0-1) unstable; urgency=medium
* New upstream release (5.46.0).
* Update build-deps and deps with the info from cmake
* Bump Standards-Version to 4.1.4.
* Use https for the debian/copyright
* Add libglib2.0-dev as a -dev dependency
* Release to unstable
2018-05-05 - Maximiliano Curia <maxy@debian.org>
modemmanager-qt (5.45.0-1) unstable; urgency=medium
* New upstream release (5.45.0).
* Update build-deps and deps with the info from cmake
* Release to unstable
2018-03-21 - Maximiliano Curia <maxy@debian.org>
modemmanager-qt (5.44.0-2) sid; urgency=medium
* New revision
* Add glib build-dep, and add the include dirs
* Release to sid
2018-03-21 - Maximiliano Curia <maxy@debian.org>
modemmanager-qt (5.44.0-1) sid; urgency=medium
* New upstream release (5.44.0).
* Update build-deps and deps with the info from cmake
* Release to sid
2018-02-26 - Maximiliano Curia <maxy@debian.org>
modemmanager-qt (5.43.0-1) experimental; urgency=medium
* Use the salsa canonical urls
* New upstream release (5.43.0).
* Update build-deps and deps with the info from cmake
* Release to experimental
2018-02-10 - Maximiliano Curia <maxy@debian.org>
modemmanager-qt (5.42.0-2) sid; urgency=medium
* New revision
* Release to sid

See Also

Package Description
libkf5networkmanagerqt-dev_5.54.0-1_amd64.deb Qt wrapper for NetworkManager - devel files
libkf5networkmanagerqt-doc_5.54.0-1_all.deb Qt wrapper for NetworkManager - library (documentation)
libkf5networkmanagerqt6_5.54.0-1_amd64.deb Qt wrapper for NetworkManager - library
libkf5newstuff-data_5.54.0-2_all.deb Support for downloading application assets from the network
libkf5newstuff-dev_5.54.0-2_amd64.deb development files for knewstuff
libkf5newstuff-doc_5.54.0-2_all.deb Support for downloading application assets from the network (documentation)
libkf5newstuff5_5.54.0-2_amd64.deb Support for downloading application assets from the network
libkf5newstuffcore5_5.54.0-2_amd64.deb Support for downloading application assets from the network
libkf5notifications-data_5.54.0-1_all.deb Framework for desktop notifications
libkf5notifications-dev_5.54.0-1_amd64.deb Framework for desktop notifications
libkf5notifications-doc_5.54.0-1_all.deb Framework for desktop notifications
libkf5notifications5_5.54.0-1_amd64.deb Framework for desktop notifications
libkf5notifyconfig-data_5.54.0-1_all.deb Configuration system for KNotify
libkf5notifyconfig-dev_5.54.0-1_amd64.deb development files for knotifyconfig
libkf5notifyconfig-doc_5.54.0-1_all.deb Configuration system for KNotify (documentation)
Advertisement
Advertisement